++ed by:
KABLAMO FIBO PERLANCAR RRWO SARTAK

15 PAUSE users
4 non-PAUSE users.

Paul Jamieson Fenwick

Changes for version 1.18

  • BUGFIX: IPC::System::Simple should now compile cleanly under 5.6.0 and 5.6.1 (as well as 5.6.2+). Many thanks to David Golden for spotting this bug. (RT #43098)
  • DOCUMENTATION: "Advanced" is now spelt correctly under in the section "Advanced Usage". Many thanks to Raymond Wan for spotting this typo. (RT #42705)

Modules